﻿@using Microsoft.AspNetCore.Http
@{
    ViewData["Title"] = "DAFTAR BIAYA ADMINISTRASI SEKOLAH";
}
<section class="section">

    <div class="section-body">
        <div class="card">
            <div class="card-header">
                <h4>DAFTAR BIAYA ADMINISTRASI SEKOLAH</h4>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-6">
                        @Html.Partial("PartialPage/TabelDataSiswa")
                    </div>
                    <div class="col-md-6">
                        <div class="alert alert-danger alert-has-icon">
                            <div class="alert-icon"><i class="fa fa-money"></i></div>
                            <div class="alert-body">
                                <div class="alert-title">Total Semua Tagihan</div>
                                Jumlah yang anda harus bayarkan : <span id="htmlTotalTagihan">Sedang memuat</span>
                            </div>
                        </div>
                        <ul class="nav nav-tabs" id="tabTagihan" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="tagihan-bulan-berjalan-tab" data-toggle="tab" href="#tagihan-bulan-berjalan" role="tab" aria-controls="tagihan-bulan-berjalan" aria-selected="true"><i class="fas fa-money"></i> TAHUN BERJALAN</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="tagihan-bulan-sebelumnya-tab" data-toggle="tab" href="#tagihan-bulan-sebelumnya" role="tab" aria-controls="tagihan-bulan-sebelumnya" aria-selected="false"><i class="fa fa-money"></i> TAHUN SEBELUMNYA</a>
                            </li>
                        </ul>
                        <div class="tab-content" id="tabTagihanContent">
                            <div class="tab-pane fade show active" id="tagihan-bulan-berjalan" role="tabpanel" aria-labelledby="tagihan-bulan-berjalan-tab">
                                <div class="alert alert-primary">
                                    Total Tagihan Tahun <u>Berjalan</u> <span id="TbTotTghBerjalan">Sedang Memuat</span>
                                </div>
                                <div class="table-responsive">
                                    <table id="TabelTagihanBulanBerjalan" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                        <thead>
                                            <tr>
                                                <th>JENIS TAGIHAN</th>
                                                <th>JUMLAH</th>
                                            </tr>
                                        </thead>
                                    </table>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="tagihan-bulan-sebelumnya" role="tabpanel" aria-labelledby="tagihan-bulan-sebelumnya-tab">
                                <div class="table-responsive">
                                <div class="alert alert-primary">
                                    Total Tagihan Tahun <u>Sebelumnya</u> <span id="TbTotTghSebelumnya">Sedang Memuat</span>
                                </div>
                                    <table id="TabelTagihanBulanSebelumnya" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                        <thead>
                                            <tr>
                                                <th>JENIS TAGIHAN</th>
                                                <th>JUMLAH</th>
                                            </tr>
                                        </thead>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>